PHP Handbuch
Zurück |  | Weiter

# DOMElement->removeAttribute()

DOMElement->removeAttribute() -- Removes attribute

## Beschreibung

class DOMElement {
bool removeAttribute ( string name )
}

Removes attribute named name from the element.

## Parameter Liste

name

  The name of the attribute.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## Siehe auch

DOMElement->hasAttribute()
DOMElement->getAttribute()
DOMElement->setAttribute()

Zurück | Zum Anfang | Weiter
DOMElement->hasAttributeNS() | Nach oben | DOMElement->removeAttributeNode()